## autodocktools 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
autodocktools (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:14 +0200

autodocktools (1.5.4.cvs.20100912-3) unstable; urgency=low

  * Added myself to Uploaders
  * Debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy
    Closes: #616740
  * debian/pycompat: removed
  * debian/rules:
    - Make sure build process will not introduce unwanted versioned
      Python interpreter
    - Clean target remove copy of runAdt which is created in build
      process

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2011 23:08:06 +0200

autodocktools (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Removed dependency on mgltools-scenario2, which will only
    be relevant for the upcoming 1.5.6 version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Sep 2010 23:43:49 +0200

autodocktools (1.5.4.cvs.20100912-1) unstable; urgency=low

  * Added symbolic links to the default installation, i.e.
    autodocktools -> runAdt .
  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

autodocktools (1.5.4.cvs.20090603-2) UNRELEASED; urgency=low

  * Documented informations in ‘debian/upstream-metadata.yaml’.

 -- Charles Plessy <plessy@debian.org>  Sun, 03 Jan 2010 22:55:36 +0900

autodocktools (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:19 +0200

autodocktools (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 28 May 2009 21:41:38 +0200

autodocktools (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:30 +0200

autodocktools (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:08 +0100

autodocktools (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:28 +0100

autodocktools (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release (Closes: #458811).

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:54 +0200
