=== debian/control ===
Source: autodocktools
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python (>= 2.6), quilt (>= 0.47)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/autodocktools/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/autodocktools/trunk/
Homepage: http://autodock.scripps.edu/

Package: autodocktools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, mgltools-pmv, mgltools-molkit,
 mgltools-volume, mgltools-support, python-imaging-tk, mgltools-viewerframework
Recommends: mgltools-pyautodock, mgltools-utpackages
Suggests: autodock, autodock-vina, ballview
Description: GUI to help set up, launch and analyze AutoDock dockings
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 AutoDock is a well established package for the automated screening of
 libraries of formal representation of chemical compounds that putatively
 bind to a particular protein at hand. This package provides a graphical
 user interface that is helping with the preparation of the protein
 for such analyses.
