=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --with quilt

override_dh_install:
	dh_install
	find debian -name runAdt -exec chmod +x \{\} \;
	find debian -name adt -exec chmod +x \{\} \;
	# remove extra interpreter line
	find debian -name runAdt -type f -exec sed -i 's?#!/usr/bin/env python2.4?#!/usr/bin/python?' \{\} \;
	find debian -name LICENSE -delete

override_dh_clean:
	dh_clean
	find . -name CVS -a -type d | xargs -r rm -r
	find debian -name runAdt | xargs -r chmod +x
	rm -f AutoDockTools/bin/runAdt
	rm -rf build build-stamp
