## autodocktools 1.5.6~rc2+cvs.20110926

=== debian/changelog ===
autodocktools (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Tue, 27 Sep 2011 10:58:09 +0200

autodocktools (1.5.6~rc1+cvs.20110617-2) UNRELEASED; urgency=low

  * New upload (lp: #623984)
  * Added suggests on mgltools-cadd.
  * Explicitly mentioning the tool AutoLigand. Further work needed.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:14 +0200
