=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, mgltools-pmv, mgltools-molkit,
  mgltools-volume, mgltools-support, python-imaging-tk, mgltools-viewerframework
-Recommends: mgltools-pyautodock, mgltools-utpackages
-Suggests: autodock, autodock-vina, ballview
+Recommends: mgltools-pyautodock, mgltools-utpackages, mgltools-webservices
+Suggests: autodock, autodock-vina, ballview, mgltools-cadd
 Description: GUI to help set up, launch and analyze AutoDock dockings
  This package is part of the mgltools set of Python libraries which
  provide an infrastructure for the analysis of protein structures and
@@ -31,3 +31,7 @@
  bind to a particular protein at hand. This package provides a graphical
  user interface that is helping with the preparation of the protein
  for such analyses.
+ .
+ The tool AutoLigand, which may help to constrain the location of the
+ binding pocket for yet undescribed proteins,  is accompanying the
+ main executable 'runAdt'.
