## autodocktools 1.5.6~rc2+cvs.20111222

=== debian/changelog ===
autodocktools (1.5.6~rc2+cvs.20111222-1) unstable; urgency=low

  * New upstream version.
  * Indentiation error was adopted by upstream, uncommented patch

 -- Steffen Moeller <moeller@debian.org>  Thu, 22 Dec 2011 17:10:07 +0100

autodocktools (1.5.6~rc2+cvs.20110926-2) UNRELEASED; urgency=low

  * Fixed VCS fields in debian/control and debian/README.source

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2011 11:03:54 +0100
