=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper (>= 8), python (>= 2.6), quilt (>= 0.47)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/autodocktools/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/autodocktools/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/autodocktools/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/autodocktools/trunk/
 Homepage: http://autodock.scripps.edu/
 
 Package: autodocktools
