=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 8), python (>= 2.6), quilt (>= 0.47)
+Build-Depends: debhelper (>= 8), python (>= 2.6)
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/autodocktools/trunk/
