## autodocktools 1.5.7~rc1~cvs.20130519

=== debian/changelog ===
autodocktools (1.5.7~rc1~cvs.20130519-1) unstable; urgency=low

  * New upstream version.
  * debian/control: bump standard to 3.9.4 (no changes)
  * debian/control: remove DM-Upload-Allowed
  * debian/copyright: add permission for debian to distribute mgltools

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 May 2013 12:00:00 +0200

autodocktools (1.5.6~rc3~cvs.20120206-2) UNRELEASED; urgency=low

  * debian/upstream: Enhanced citation information

 -- Andreas Tille <tille@debian.org>  Sat, 31 Mar 2012 09:11:38 +0200
