## autodocktools 1.5.7

=== debian/changelog ===
autodocktools (1.5.7-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Wed, 31 Oct 2018 21:52:31 +0100

autodocktools (1.5.7-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * Remove myself from Uploaders
  * cme fix dpkg-control (to fix Vcs fields)
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.2

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - yamllint cleanliness
    - indicted that there are no entries in software registries

 -- Andreas Tille <tille@debian.org>  Sun, 17 Dec 2017 00:55:14 +0100

autodocktools (1.5.7-2) unstable; urgency=medium

  [ Michael Ott ]
  * Non-maintainer upload.
  * Fixed broken symlink: /usr/bin/autoligand (#857167)

 -- Bastian Blank <waldi@debian.org>  Fri, 17 Mar 2017 20:27:49 +0100

autodocktools (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:53:47 +0200
