=== debian/control ===
Source: autodocktools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python,
               dh-python
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/autodocktools
Vcs-Git: https://salsa.debian.org/med-team/autodocktools.git
Homepage: http://autodock.scripps.edu/

Package: autodocktools
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         mgltools-pmv,
         mgltools-molkit,
         mgltools-volume,
         mgltools-support,
         python-imaging-tk,
         mgltools-viewerframework
Recommends: mgltools-pyautodock,
            mgltools-utpackages,
            mgltools-webservices
Suggests: autodock,
          autodock-vina,
          ballview,
          mgltools-cadd
Description: GUI to help set up, launch and analyze AutoDock dockings
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 AutoDock is a well established package for the automated screening of
 libraries of formal representation of chemical compounds that putatively
 bind to a particular protein at hand. This package provides a graphical
 user interface that is helping with the preparation of the protein
 for such analyses.
 .
 The tool AutoLigand, which may help to constrain the location of the
 binding pocket for yet undescribed proteins,  is accompanying the
 main executable 'runAdt'.
