=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 SRC=AutoDockToolsDIST
 
 %:
-	dh $@ --with python2 --with quilt
+	dh $@ --with python2
 
 override_dh_install:
 	dh_install
